=== debian/control ===
Source: jolicloud-webapp-kayakexplore
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-kayakexplore
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.kayak.com/explore
Description: Jolicloud web application for Kayak Explore
 The Kayak Explore web site running in a simple Jolicloud window.
